<!DOCTYPE html>
<html>
<head>
	<title>Integration tests for Master-Detail</title>
	<meta charset="UTF-8">

	<script id="sap-ui-bootstrap"
			src="../../resources/sap-ui-core.js"
			data-sap-ui-theme='sap_belize'
			data-sap-ui-resourceroots='{
				"de.archsoft.playground.odata.explorer": "../../"
			}'
			data-sap-ui-animation="false"
			data-sap-ui-compatVersion="edge"
			data-sap-ui-async="true">
	</script>

	<link rel="stylesheet" type="text/css" href="../../resources/sap/ui/thirdparty/qunit-2.css">

	<script src="../../resources/sap/ui/thirdparty/qunit-2.js"></script>
	<script src="../../resources/sap/ui/qunit/qunit-junit.js"></script>

	<script src="opaTestsPhone.qunit.js"></script>
</head>
<body>
	<div id="qunit"></div>
	<div id="qunit-fixture"></div>
</body>
</html>
